H1 {
	FONT-SIZE: 24px; COLOR: #0E6187; FONT-FAMILY: arial
}

.tptxt {font-size: 11px;font-family: arial; color: #03405D;margin-left:14px; margin-right:14px;text-align:center;margin-top:8px}



.llnks {font-size: 11px; line-height: 20px; font-family:verdana,arial; color: #002043;margin-left:3px;font-weight:bold; }
.llnks A { 	COLOR: #002043; TEXT-DECORATION: underline }
.llnks A:hover { 	COLOR: #002043; TEXT-DECORATION:none }


.navdays {font-size: 10px;font-family:verdana,arial; color: #002043;margin-left:3px;margin-right:2px }



.tpnav {font-size: 11px; line-height: 20px; font-family:verdana,arial; color: #323232;margin-left:3px;font-weight:bold; }
.tpnav A { 	COLOR: #323232; TEXT-DECORATION: underline }
.tpnav A:hover { 	COLOR: #323232; TEXT-DECORATION:none }



.text {font-size: 11px; line-height: 18px; margin-left: 14px; margin-right: 12px;font-family: verdana, arial, ms sans serif; color:#000000;TEXT-ALIGN: justify;}
.text A { COLOR: #0E6187; TEXT-DECORATION: underline }
.text A:hover { COLOR: #0E6187; TEXT-DECORATION:underline }


.tp {
	FONT-SIZE: 11px; COLOR: #005992; FONT-FAMILY: arial
}
.tp A {
	COLOR: #A85000; TEXT-DECORATION: none
}
.tp A:hover {
	COLOR: #A85000; TEXT-DECORATION: none
}


ul {list-style-type:disc; FONT-SIZE: 11px; line-height:20px; COLOR:#000000; FONT-FAMILY: verdana,Arial; margin-right:10px}


.flnks{font-size: 11px; line-height: 20px; font-family:verdana, Arial; color: #5D5D5D;margin-left:18px; }
.flnks A { 	COLOR: #5D5D5D; TEXT-DECORATION: underline }
.flnks A:hover { 	COLOR: #000000; TEXT-DECORATION:underline }




.tptours {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN-LEFT: 8px; COLOR:#184D89; LINE-HEIGHT: 18px; FONT-FAMILY: Arial
}


.global {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; MARGIN-LEFT: 8px; COLOR:#0E6187; LINE-HEIGHT: 22px; FONT-FAMILY: Arial
}
.global A {
	COLOR: #0E6187; TEXT-DECORATION: underline
}
.global A:visited {
	COLOR: #0E6187; TEXT-DECORATION: underline
}
.global A:hover {
	COLOR: #323232; TEXT-DECORATION: none
}



.query {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; MARGIN-LEFT: 8px; COLOR:#ad0000; LINE-HEIGHT: 22px; FONT-FAMILY: Arial;MARGIN-RIGHT: 8px;
}
.query A {
	COLOR: #ad0000; TEXT-DECORATION: underline
}
.query A:visited {
	COLOR: #ad0000; TEXT-DECORATION: underline
}
.query A:hover {
	COLOR: #ad0000; TEXT-DECORATION: none
}






.htltxt {font-size: 11px; line-height: 18px; margin-left: 14px; margin-right: 12px;font-family: verdana, arial, ms sans serif; color:#002043;TEXT-ALIGN: justify;}

.tourtbl {
	font-family: verdana, arial, ms sans serif;
	font-size: 11px;
	color: #002043;
                  line-height:16px;
	background-color: #D9F1FF;
	border: 1px solid #002043;
}

.collft {
	background-color: #D2EFFF;}


.colrht {
	background-color: #E2F5FF;}


